﻿/* Content Page (!Top)


** To quickly navigate to the section, just highlight the shortcut key 
(e.g. !Footer)and hit Ctrl F and click on Find Next and you will reach
the Footer section**

Colour chart
HTML (!HTML)
ASCX Control (!ASCX)
Header (!Head)
	Banner Container (!Banner)
		Search Bar (!Search)
		Banner & Logo Image (!BLImage)
Content (!Content)
	Parent Category (!Parent)
	Breadcrumbs (!Bread)
	Utilities (!Util)
	Public Left Content (!LeftCt)
		Left Content Pics (!LCP)
		Contact Us (!Contact)
		Left Content Transparent Pics (!LCTP)
	Public Main Content (!MainCt)
		Home Content (!HomeCt)
		Case Study (!CaseStd)
		Featured Category & CaseStudy (!Feature)
		Readmore (!Readmore)
	Public Right Content (!RightCt)
		Latest News (!News)
		Related Content (!Related)
		Static Homepage Text (!Static)
Footer (!Footer)
Search Result (!SResult)
Jobs (!Jobs) 
Uncategorized code (!Code)

/******************************* Colour Chart *************************************

Colour charts:
#333(333) = dark grey
#666(666) = grey
#999(999) = grey

#CCC(CCC) = grey
#EEE(EEE) = light grey
#FFF(FFF) = white

#666663 = grey
#A09D93 = grey
#E6E4E0 = grey
#848377 = grey
#F5F4F2 = light grey
#FF0000 = red
#CBC7BE = grey
#E0E0E0 = grey
#A09D93 = grey


Outperformers
 #7ab748 H1 Green
    #195a7b H2 Blue
   
    #7bb74b H3 Green
    #404040 H4 Gray

    #262626 P Dark Gray

    #91c54c Green border
    #195a7c


/******************************** HTML (!HTML)**************************************/
body
{
    font-family: Arial, Verdana;
    font-size: 13px;
    padding: 0;
    height: 100%;
    color: #262626;
    background-color: white;
}

td
{
    vertical-align: top;
    display: table-cell;
}

a, a:link
{
    color: #262626;
}

    a:hover
    {
        text-decoration: underline;
    }

.PublicErrorMessage
{
    color: #7AB748;
    font-size: 13px;
}


    .PublicErrorMessage ul, .PublicErrorMessage li
    {
        display: block;
    }

hr
{
    height: 0;
    width: auto;
    border: 0;
    border-bottom: 1px dashed red;
    margin: 10px 0 5px 0;
}

img, table
{
    border: 0;
    padding: 0;
    margin: 0;
}

h1, .header1, .InputFieldHeader1
{
    color: #7ab748;
    font-family: Arial;

    font-size: 18px;
    margin: 8px 0 5px 0;
    padding: 0;
    font-weight: normal;
}


.CategoryContent h1 {padding-bottom:10px;
}

h2, .header2, .InputFieldHeader2
{
    color: #195a7b;
    font-family: Arial;
    font-weight: normal;
    font-size: 16px;
    text-transform: none;
    margin: 9px 0 9px 0;
    padding: 0;

}

.ArticleItem h2 {clear:left;
}

    h2 a,  h2 a:link {color: #195a7b;
                                  text-decoration:none;
    }

        h2 a:hover {color: #195a7b;
                                
        }

h3, .header3, .InputFieldHeader3
{
    color: #7bb74b;
    font-family: Arial;
    font-weight: normal;
    font-size: 14px;
    text-transform: none;
    margin: 13px 0 5px 0;
    padding: 0;
}

h4, .header4, .InputFieldHeader4
{
    color: #404040;
    font-family: Arial;
    font-weight: normal;
    font-size: 13px;
    text-transform: none;
    margin: 13px 0 5px 0;
    padding: 0;
}

h5, .header5, .InputFieldHeader5
{
    color: #7bb84a;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    text-transform: none;
    margin: 13px 0 5px 0;
    padding: 0;
}

p
{
    color: #262626;
    font-family: Arial;
    font-weight: normal;
    text-transform: none;
    margin: 0 0 7px 0;
    line-height: 130%;
    text-align: left;
    font-size: 13px;
}

    p a:link, p a:visited
    {
        color: #262626;
    }

ul
{
    margin: 0;
    padding: 0 0 0 10px;
}
    ul ul
    {
        padding:0;
    }
li
{
    list-style-type: disc;
    margin: 2px 0 3px 15px;
    padding: 0;
}

/***************************** ASCX Control (!ASCX) ********************************/
.Form
{
    margin: 10px 0px 0 0px;
    background: #EEE;
    border: 1px solid #CCC;
    padding: 2px;
    position: relative;
    float: left;
}

.Enquiry {
      background: none;
    border: medium none;
    background-image:url("/Images/CustomerSpecific/enqury_bgd.jpg");
    background-position:top left;
    background-color:transparent;
    background-repeat:repeat-x;
      width: 190px;
      padding-bottom:30px;
      min-height:485px;
}

    .Enquiry h2 {padding-left:7px;
                 font-size: 20px;
              

                 font-family: 'Open Sans', Arial, sans-serif;
                 font-weight:100;
    }

    .Enquiry label {font-size:12px;
    }

    .Enquiry table {
                    margin-left:5px;
    }

.EnqurySubmit {background:none;
               border:medium none;
               background-image:url("/Images/CustomerSpecific/submit.jpg");
               background-position:top left;
               background-color:transparent;
               background-repeat:no-repeat;
               text-align:center;
               width:82px;
               height:30px;
               cursor:pointer;
               color:#195A7B;
               font-weight:bold;
               font-size:13px;
}

.Thankyou {float: left;
    margin: 10px 0 0;
    padding: 2px;
    position: relative;
         height: 340px;
        
}

.Thankyou h2, .Thankyou p {padding: 0 7px 0 10px;
}



.LeftMenuItemArrow
{
    position: absolute;
    margin: 5px 0px 4px auto;
    right: 3px;
}

.DocumentUpload
{
    float: right;
}

    .DocumentUpload td
    {
        vertical-align: middle;
        padding: 2px;
    }

.ContentContainer
{
    width: 100%;
    padding: 0;
    margin: 10px 0;
    float: left;
    clear: none;
}

    .ContentContainer a:link, ContentContainer a:visited
    {
        color: #333;
    }

    .ContentContainer th
    {
        background: #CBC7BE;
        border-right: 1px solid #999;
        border-left: 1px solid #CCC;
        border-bottom: 1px solid #999;
        font-weight: bold;
        text-align: left;
        margin: 0;
        padding: 5px;
    }

.ContentItemHeader, .ContentItemHeaderActiveAscending, .ContentItemHeaderActiveDescending
{
    padding: 0px 0px 0px 20px;
    background-repeat: no-repeat;
}

.ContentItemHeaderActiveAscending
{
    background-image: url(/Images/arrow_up.gif);
}

.ContentItemHeaderActiveDescending
{
    background-image: url(/Images/arrow_down.gif);
}

.ContentItemAlternate, .ContentItem
{
    vertical-align: top;
    padding: 15px 5px 15px 5px;
}

    .ContentItemAlternate img, .ContentItem img
    {
        margin: 0 5px 0 0;
        padding: 0;
        vertical-align: middle;
    }

.ContentItem
{
    background: #EEE;
    border-bottom: 1px solid #CCCCCC;
}

.ContentItemAlternate
{
    background: #FFF;
    border-bottom: 1px solid #CCCCCC;
}

    .ContentItemAlternate a, .ContentItemAlternate a:link, .ContentItemAlternate a:visited, .ContentItem a, .ContentItem a:link, .ContentItem a:visited
    {
         color: #00BED7;
    font-weight: bold;

    text-decoration: none;
    }

.ContentItemTitle a, .ContentItemTitle a:link, .ContentItemTitle a:visited {

     color: #195A7B;
     font-size: 14px;
}

.ContentItemTitle a
{
    font-weight: bold;
    margin: 5px 0;
    text-decoration: none;
}

.ContentItemStatus
{
    font-size: 11px;
}

.ContentItemMetadataContainer
{
    margin: 5px 0;
    font-size: 11px;
}

.ContentItemAbstract, .ContentItemAbstract p
{
    font-size: 11px;
    color: #666;
    margin: 10px 0;
}

.ContentItemMetadataContainer td
{
    padding: 1px;
    margin: 0;
    border-bottom: 0;
}

.ContentItemAction
{
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 0 0 0px 0;
}

    .ContentItemAction a
    {
        text-decoration: none;
    }

.ContentItemSubAction
{
    font-size: 11px;
    margin: 1px 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.ContentProgressInfo
{
    height: 15px;
    float: left;
    background: #FF0000;
    color: #FFF;
    font-size: 11px;
    font-family: Arial;
    padding: 2px 5px;
}

.ContentItemStaging
{
}

.FileUploadArea
{
    float: left;
    width: 100%;
    margin: 10px 0;
}

/******************************* Header (!Head) ************************************/
#Header
{
    padding: 0;
    margin: 0;
    position: relative;
    float: left;
    width: 100%;
}
/************** Banner Container (!Banner)************/
#Banner
{
    padding: 0 15px;
    width: 950px;
    position: relative;
    float: left;
    margin: 10px 0 10px 0;
}

/*************** Search Bar (!Search) *****************/
#SearchBar
{
    position: relative;
    float: right;
    text-align: right;
    border: 2px solid #EEE;
}

#SearchContentArea
{
    position: relative;
    float: right;
    width: 190px;
}

#SearchLabel
{
    position: relative;
    float: left;
    margin-top: 6px;
    color: #848377;
    font-size: 12px;
}

.SearchTools
{
    font-size: 11px;
    padding: 10px 0;
}

    .SearchTools a
    {
        text-decoration: underline;
        cursor: pointer;
    }
/* Input fields: short, medium, long*/
.PublicInputField, .PublicInputFieldShort, .PublicInputFieldMedium, .PublicInputFieldLong
{
    font-family: Arial, Verdana;
    padding: 2px;
    font-size: 11px;
    border: 1px solid #CCCCCC;
    width: 150px;
    margin: 2px 0 2px 0;
      height: 23px;
}

.PublicInputFieldShort
{
    width: 100px;
}

.PublicInputFieldMedium
{
    width: 200px;
  
}

.Enquiry .PublicInputFieldMedium
{
    width: 170px;
    border:1px solid #cccccc;
    height: 22px;
}

.Enquiry textarea.PublicInputFieldMedium { height: 82px;
}

.PublicInputFieldLong
{
    width: 98%;
}

.PublicButton
{
    background-color: #A09D93;
    color: #FFFFFF;
    margin: 2px;
    height: 20px;
    font-size: 11px;
    padding: 0 2px 0 2px;
}
/********** Banner & Logo Image (!BLImage)************/
#Banner img
{
    border: 0;
    margin: 0;
    padding: 0;
    width: 950px;
    height: 300px;
}

.Logo, .pnlLogoBreadcrumbs, #CompanyLogo
{
    position: absolute;
    left: 12px;
    z-index: 2;
    top: 11px;
}

/********************************** Content (!Content)****************************************/
#Content
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: relative;
    float: left;
    clear: both;
    width: 100%;
    *z-index: -1; /*used for IE7 fix for sub menu hover*/
    background-color: White;
    min-height:470px;
}

.ContentHeader
{
    position: relative;
    float: left;
    border-bottom: 1px solid #EEE;
    width: 100%;
    margin: 0 0 0 0;
    height: 30px;
}
/*************** Parent Category (!Parent)***************/
#ParentCategory
{
    background-color: #E6E4E0;
    border-left: 1px solid #FFF;
    width: 256px;
    margin: 0;
    padding: 0;
    float: left;
    height: 30px;
}

#ParentCategoryText
{
    font-size: 16px;
    font-weight: bold;
    padding: 8px 3px 0 30px;
}

#ParentCategory a
{
    color: Black;
    text-decoration: none;
}

    #ParentCategory a:hover
    {
        text-decoration: underline;
    }
/**************** Breadcrumbs (!Bread)*****************/

.Breadcrumbs
{
    padding: 0 0 20px 0;
    float: left;
    color: #202020;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}

a.BreadcrumbsItem, a:link.BreadcrumbsItem
{
    text-decoration: none;
    color:#216485;
    border-bottom:1px solid #216485;
    line-height: 20px;

}

a:hover.BreadcrumbsItem {text-decoration: none;
}

span.BreadCrumbArrow {color:#525252;
}

/***************** Utilities (!Util)******************/
#Utilities
{
    position: relative;
    float: right;
    padding-right: 10px;
}
/****************************** Left Content (!LeftCt)***************************************/
.PublicLeftContent
{
    left: 0;
    width: 195px;
    float: left;
    position: relative;
    margin-left: 27px;
    margin-right: 22px;
    z-index: 100; /*used for IE7 fix for sub menu hover*/
    min-height: 1px;
    padding-top: 25px;
}

#LeftMenu
{
    background-color: #E6E4E0;
    border-bottom: 10px Solid White;
}
/******* LeftContent Pictures (!LCP)***********/
.ImageUpload, #ctl00_phlRightContent_ctl00_pnlUploadImages
{
    padding-bottom: 10px;
    height: auto;
    width: 257px;
}

#transparentMiddlePicHide
{
    position: absolute;
    top: 124px;
    left: 191px;
    z-index: 100;
}

#transparentBottomPicHide
{
    position: absolute;
    top: 248px;
    left: 142px;
    z-index: 100;
}

/************ Contact Us (!Contact)************/
#ContactUsLink
{
    border-top: 1px Solid #EEE;
    border-bottom: 1px Solid #EEE;
    padding: 7px 0 7px 30px;
    margin: 20px 0 0px 0;
}

    #ContactUsLink a
    {
        color: Black;
        font-size: 12px;
        text-decoration: none;
    }

        #ContactUsLink a:hover
        {
            text-decoration: underline;
        }
/********* Transparent Left Pic (!LCTP)**********/

#UploadedImages
{
}

    #UploadedImages img
    {
        margin: 0 0 4px 0;
        float: none;
        clear: right;
    }

.Image1
{
    height: 119px;
    margin-bottom: 5px;
}

.Image2
{
    height: 119px;
    margin-bottom: 5px;
}

.Image3
{
    height: 97px;
    margin-bottom: 5px;
}
/******************************* Main Content (!MainCt)*******************************/
#PublicMainContent, .PublicMainContent
{
    position: relative;
    float: left;
    padding: 0 0 10px 0;
    margin: 0 0px 0 0;
    /*clear: right;*/
    width: 415px;
    z-index: 1; /*used for IE7 fix for sub menu hover*/
    padding-top:25px;
}

.FullLength {
   width: 570px;}

.CategoryContent
{
    margin: 0;
    clear: right;
    width: 100%;
}

/****************** Home Content (!HomeCt)**********************/

.HomeContent, .DefaultContent
{
    padding: 0px 0 0 0;
}

.HomeContent
{
    position: relative;
    float: left;
    width: 100%;
}

.CategoryDescription
{
    padding: 0px;
    position: relative;
    float: left;
    clear: both;
    width: 100%;
    padding-bottom:20px;
}

.DefaultContent
{
}
/********************* Case Study (!CaseStd)**********************/

.ChildCategoryItem, .ArticleItem
{
    margin: 15px 0 0 0;
    padding: 5px 0 5px 0;
    border-top: 1px solid #CCC;
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.CaseStudyHeader, .CaseStudyHeader a
{
    text-decoration: none;
    color: Black;
}

    .CaseStudyHeader a:hover
    {
        text-decoration: underline;
    }

.ChildCategoryHeader a:link, .ChildCategoryHeader a:visited
{
    color: Black;
}

.ChildCategoryHeader a:hover
{
    text-decoration: underline;
    color: Black;
}

/******** Featured Category & CaseStudy on HomePage (!Feature)*******/
#FeaturedCaseStudy
{
    overflow: visible;
    padding: 0 0 15px 0;
}

#FeaturedCategory, #FeaturedCaseStudy
{
    float: left;
    width: 100%;
    max-width: 500px;
    overflow: hidden;
    padding: 0 0 0 0px;
    margin: 10px 0 0 0;
}

.FeaturedHeader
{
    /*font-weight: 700;*/
    margin: 5px 0 0 0px;
    text-align: left;
    color: Black;
}

    .FeaturedHeader p
    {
        font-size: medium;
    }

#FeatureImage
{
    border: solid 1px #F5F4F2;
    margin: 12px 0 0 0;
}

    #FeatureImage img
    {
        width: 100%;
    }

.FeatureAbstract
{
    margin: 12px 0 0 0;
    padding-right: 2px;
    text-align: left;
    position: relative;
    float: left;
}

    .FeatureAbstract p
    {
        font-size: small;
    }
/************ Read More link (!Readmore)*************/
.ReadMore, .ReadMore a:link, .ReadMore a:visited
{
    color: Black;
    font-weight: 600;
    text-decoration: none;
    font-size: small;
    clear: both;
}

.Readmore, .Readmore a:link, .Readmore a:visited, .Readmore a:hover
{
   color: #00BED7;
    font-weight: bold;
    text-decoration: none;
    padding-top:5px;
}

    .Readmore a:hover { 
    }


    .ReadMore a:hover
    {
        text-decoration: underline;
    }

    .ReadMore img
    {
        padding: 0;
        margin: 0 0 -5px 0;
    }
/**************************** Right Content (!RightCt)******************************/

#PublicMainRightContent
{
    position: relative;
    float: left;
    width: 743px;
}

.PublicRightContent
{
    right: 0;
    width: 265px;
    position: relative;
    float: right;
    padding-right: 1px;
    /*margin-left: 15px;*/
    margin-right: 27px;
    /*padding-top: 38px;*/
    overflow: hidden;
padding-top: 25px;
}

#RightImages
{
    position: relative;
    float: right;
    width: 100%;
}

    #RightImages img
    {
        width: 265px;
        height: auto;
        padding: 0 0 10px 0;
    }

p.imageCaption { padding: 0 0 0 0;
                 text-align:center;
}

#MiddleImages
{
    position: relative;
    float: right;
    width: 100%;
}

    #MiddleImages img
    {
        padding: 0 10px 10px 0;
        height: 100px;
    }
/******************* Latest News (!News)******************/
#LatestNews
{
    background-color: #A09D93;
    /*height: 119px;*/
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    /*background: url(/Images/CustomerSpecific/latest-news-gradient.png) repeat-x;*/
     background: url(/Images/CustomerSpecific/news_bgd.jpg) repeat-x;
    
}

#LatestNewsHeader
{
    color: White;
    padding: 0 0 0 15px;
    font-size: 14px;
}

.NewsItemRow1, .NewsItemRow1 p
{
    font-size: 10px;
    color: White;
    padding: 3px 0 0 15px;
}

.NewsDate img
{
    width: 7px;
}

.NewsItemRow2
{
    font-size: 10px;
    color: White;
    padding: 0px 0 0 15px;
}

    .NewsItemRow2 img
    {
        padding: 0 2px 0 0;
    }

.ReadMoreLatestNews
{
    font-size: 10px;
}

    .ReadMoreLatestNews a:link, .ReadMoreLatestNews a:visited
    {
        font-weight: 600;
        color: #333;
        text-decoration: none;
    }

    .ReadMoreLatestNews a:hover
    {
        text-decoration: underline;
    }
/*************** Related Content (!Related)******************/
#RelatedContent, #RelatedDocuments
{
    position: relative;
    float: left;
    padding: 0px 0 25px 10px;
    width: 100%;
    background-image:url("/Images/CustomerSpecific/related_content_bgd.jpg");
    background-color:transparent;
    background-position:top left;
    background-repeat:repeat-x;
}

#RelatedContentHeader, #RelatedDocumentsHeader
{
    margin: 0 0 5px 0;
}

#RelatedContent h2, #RelatedDocuments h2 {
    margin-bottom:25px;
                  /*font-size: 20px;*/
              

                 font-family: 'Open Sans', Arial, sans-serif;
                 font-weight:100;
                 font-size: 20px;
}


.RelatedContentPic, .RelatedDocumentsPic
{
    position: relative;
    float: left;
}

.RelatedContentItem a:link, .RelatedDocumentsItem a:link,
.RelatedContentItem a:visited, .RelatedDocumentsItem a:visited
{
    padding: 0 0 4px 10px;
    font-weight: normal;
    color: #666663;
}


.RelatedContentItem, .RelatedDocumentsItem
{
    margin-bottom: 5px;
    padding: 0 0 0 0;
    color: #333;
}

/************* Static HomePage Text (!Static)*****************/
#StaticHomePageText
{
    position: relative;
    float: left;
    font-size: 17px;
    padding: 5px 0 0 14px;
    text-align: left;
    color: Black;
    margin: 10px 0 0 0px;
    height: 210px;
    font-family: Helvetica, sans-serif;
    line-height: 25px;
    border-left: dotted 1px #ccc;
    width: 220px;
}

/***************************** Footer (!Footer) ************************************/
#Footer
{
    position: relative;
    /*float:left;*/
    /*height: 20px;*/
    clear: both;
    width: 100%;
    margin: 0 auto 0px auto;
     min-width: 980px;
}

#FooterRockSolid
{
    text-align: right;
    float: right;
    padding: 5px 15px 0px 15px;
    margin: 0;
}

.FooterText
{
    text-align: center;
    /*padding: 0 0px 5px 0px;*/
      padding: 0 0px 0px 0px;
    clear: left;
    margin: 0;
    font-size: 10px;
    width: 100%;
}


/************************* Search Result (!SResult)********************************/

.SearchResultItem
{
    border-top: 1px solid #CCCCCC;
    margin: 15px 0pt 0pt;
    padding: 5px 0pt;
}

.SearchResultItemSubtitle
{
    font-weight: bold;
}

SPAN.searchword
{
    background-color: yellow;
}
/******************************** Jobs (!Jobs)**************************************/
.JobList
{
    position: relative;
    float: left;
    background-color: #EEEEEE;
    width: 100%;
    color: Black;
    border-bottom: 1px Solid #CC3333;
}

.JobItem
{
    position: relative;
    float: left;
    /*margin: 15px 0 10px 0;*/
    padding: 15px 0px 15px 0px;
    border-top: 1px solid #CC3333;
    width: 100%;
    clear: both;
}

.JobHeader
{
    position: relative;
    padding: 0 0 0 5px;
    font-size: 16px;
    font-weight: bold;
}

    .JobHeader a:link, .JobHeader a:visited
    {
        color: Black;
    }

.JobAbstractListView
{
    position: relative;
    float: left;
    margin-top: 16px;
    padding: 0 5px 0 5px;
}

/*********************************************************************************

                               Uncategorized codes (!Code)

*********************************************************************************/

.InputContentItemTitle /* ?????? */
{
    font-family: Arial;
    font-weight: bold;
    font-size: small;
    color: Black;
    width: 97%;
    margin: 0 1%;
    border: 1px solid #999;
    padding: 2px;
}

.ClosingDate
{
    position: relative;
    float: right;
    padding: 0px 5px 0px 0;
}

.JobHeader h2
{
    position: relative;
    float: left;
    margin-top: 0px;
    color: Black;
}

.JobLaunchDate
{
}

.JobClosingDate
{
    padding-top: 4px;
    position: relative;
    float: left;
    clear: both;
}

.JobAbstract
{
    padding: 7px 0 7px 0;
    clear: both;
}

.JobDescription
{
    position: relative;
    float: left;
    clear: both;
}

.ReadMoreJob, .ReadMoreJob a:link, .ReadMoreJob a:visited
{
    color: #909090;
    font-weight: 600;
    text-decoration: none;
    font-size: small;
    padding: 10px 0 0 0;
}

.JobFormArea
{
    position: relative;
    float: left;
    clear: both;
}

.CategoryAbstract
{
    margin: 0 0 7px 0;
    position: relative;
    float: left;
    clear: both;
}

#SiteContent
{
    background-color: White;
    position: relative;
    margin: 0 auto;
    width: 980px;
    min-width: 980px;
}

#LinksAndSearch, #HeaderRight
{
    width: 100%;
    position: relative;
    float: left;
    background-color: white;
    height: 120px;
}

#SearchTextBox
{
    position: relative;
    float: left;
}

#SearchButton
{
    position: relative;
    float: left;
}

.Content
{
    width: 100%;
}

.BreadcrumbsLanguageBar
{
    position: relative;
    float: left;
    /*clear: right;*/
}

#ctl00_phlMainContent_pnlTitleSubtitle
{
    position: relative;
    clear: left;
}

.NewsletterSubscription
{
    position: relative;
    float: left;
    clear: both;
    padding: 20px 10px 20px 10px;
    background: #EBEBEB;
    width: 270px;
}

#FirstName, #FirstNameEntry, #Email, #EmailEntry, .NewsSubscribeFirstNameTextbox, .NewsSubscribeEmailTextbox
{
    position: relative;
    float: left;
}

#FirstNameEntry, #EmailEntry
{
    clear: both;
    padding-top: 5px;
    width: 250px;
}

#FirstName, #Email
{
    width: 85px;
    text-align: right;
    padding-right: 10px;
    color: #848377;
}

#SubscribeButton
{
    position: relative;
    float: left;
    padding: 5px 0 0 95px;
    text-decoration: none;
    top: 10px;
}

    #SubscribeButton a, .btnSubscribe, .btnSubscribe:hover, .btnSubscribe:link
    {
        text-decoration: none;
        background-color: #A09D93;
        color: white;
        margin: 2px;
        height: 20px;
        font-size: 14px;
        font-family: Arial;
        padding: 2px 10px 2px 10px;
        border-top: solid 1px white;
        border-bottom: solid 1px black;
        border-right: solid 1px black;
        border-left: solid 1px white;
        left: 95px;
        position: relative;
        float: left;
        text-decoration: none;
    }

.ErrorMessage
{
    position: relative;
    float: left;
    left: 95px;
}

.EmailErrorMessage
{
    position: relative;
    padding-left: 95px;
    font-size: 10px;
    font-weight: bold;
    float: left;
}

.EmailUsed
{
    position: relative;
    float: left;
    color: Red;
    left: 12px;
    clear: both;
}

#SubscribedConfirmation
{
    position: relative;
    float: left;
}

.pnlSubscriberInfo
{
    position: relative;
    float: left;
}

#NavMenu
{
    position: relative;
    float: left;
    width: 950px;
    margin: 0 15px 10px 15px;
}

.TopRightContent
{
    position: relative;
    float: left;
    width: 100%;
}

#LeftMenuShim, #LeftMenu
{
    font-size: 0;
    margin: 0;
    padding: 0;
}

#RelatedDocuments li, #RelatedContent li
{
    margin: 0px 0 0px 15px;
   font-size:12px;

  
}

#RelatedDocuments li a, #RelatedDocuments li a:link , #RelatedContent li a, #RelatedContent li a:link
{
  text-decoration:none;
  display:block;
  padding: 8px 0;
  color:#155a7d;
}

    #RelatedContent li a, #RelatedContent li a:link {
    padding-left:9px;

    }

#RelatedDocuments li a:hover, #RelatedContent li a:hover
{
  text-decoration:underline;
    color:#155a7d;
  
}


#RelatedContent li {
  list-style-image:url("/Images/CustomerSpecific/green_arrow_closed.png");
  min-height:31px;
  width: 230px;
}

#RelatedDocuments li {
list-style:none;
 margin: 0px 0 0px 0px;
 width: 240px;
}

.imgDocIcon {
padding-right:10px;}

#RelatedDocuments ul, #RelatedContent ul {
padding:0px 0px 0px 0px;}


.AddThisButton
{
    position: relative;
    float: left;
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 10px;
}

.PublicBreadcrumbs
{
    position: relative;
    float: left;
    width: 100%;
}

#NewsletterSubscribe
{
    position: relative;
    float: left;
    padding: 20px 5px 10px 5px;
    font-size: 10px;
}

#SubscribeTitle
{
    padding: 0 0 10px 0;
    font-size: 12px;
}

#MemberInputFields
{
    width: 100%;
    position: relative;
    float: left;
    padding: 0 0 5px 0;
}

.SubscribeField
{
    position: relative;
    float: left;
    padding: 4px 0 4px 0;
}

.SubscribeRow
{
    position: relative;
    float: left;
    width: 100%;
}

.SubscribeFeedback
{
    position: relative;
    float: left;
    padding: 8px 0 4px 0;
}

.RSSFeedIcon
{
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
}

    .RSSFeedIcon a img
    {
        width: 15px;
    }

.PublicMainContent li
{
    margin: 2px 0 7px 15px;
    font-size: 12px;
    line-height: 17px;
    font-family: Arial;
}

.PublicMainContent li p{margin:0 0 0 0;
}


.MemberLinkMessage
{
    position: relative;
    float: left;
    padding-top: 20px;
    text-align: center;
}

#Member
{
    position: relative;
    float: left;
     background-color:#f2f2f2;
    padding: 12px 12px;
    margin-top: 8px;
    margin-bottom:15px;
    width: 100%;
    border:1px solid #c3c3c3;
}


#Member h2 {padding:0px 0px 8px 5px;
                 font-size: 20px;
                 font-family: 'Open Sans', Arial, sans-serif;
                 font-weight:100;
                 margin:0px 0px 0px 0px;
                 color:#195A7B;
}

#Member input.PublicButton {
    background: url("/Images/CustomerSpecific/subscribe_submit.jpg") no-repeat left top transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    text-align: center;
    width: 97px;
}

    #Member label {font-size:12px;
                   padding-left:2px;
    }

    #Member input.PublicInputFieldShort {margin-right:15px;
    }

#MemberHeading
{
    color: White;
    font-size: 14px;
}

.MemberMessage
{
    /*color: White;*/
    font-size: 12px;
}

.FeaturedCategoryContent img
{
    position: relative;
    float: left;
}

.FeatureAbstract
{
    position: relative;
    float: left;
    clear: both;
}

.FeaturedCategoryContent .FeaturedHeader
{
    padding: 0 0 5px 0;
}

.FeaturedCategoryContent .FeatureAbstract
{
    padding: 0 0 10px 0;
}

.ErrorMessage, .ValidationSummaryErrorMessage
{
    position: relative;
    float: left;
    clear: both;
    width: 350px;
    *width: 340px;
    color: Red;
    font-size: 11px;
}

.ValidationSummaryErrorMessage
{
    width: 100%;
}

    .ValidationSummaryErrorMessage ul
    {
        display: none;
    }

.MultipleErrorMessage
{
    position: relative;
    float: left;
    clear: both;
}

.ContactUsFormFieldShort
{
    clear: both;
    float: left;
    position: relative;
    width: 215px;
}

.ContactUsFieldLabels
{
    clear: both;
    float: left;
    position: relative;
}

.ThankyouMessageComment
{
    position: relative;
    float: left;
    border-top: 1px solid #939598;
    margin-top: 15px;
    padding-top: 15px;
    width: 100%;
    padding: 10px;
    border: 5px solid #939598;
    width: 503px;
}

.CommentLinkMessage
{
    position: relative;
    float: left;
    padding-top: 30px;
}

.CommentFormOuter
{
    position: relative;
    float: left;
    width: 100%;
}

.CommentForm
{
    width: 100%;
    border: 0;
    margin-top: 0;
}

.ApprovedComments
{
    position: relative;
    float: left;
    width: 100%;
    border-top: 1px solid #939598;
    padding: 10px 0 10px 0;
}

.CommentItem, .CommentText, .CommenterNameDate
{
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.CommentText
{
    padding-bottom: 9px;
}

.CommentItem
{
    border-bottom: 1px solid #939598;
    padding: 10px 0 10px 0;
}

.CommenterNameDate
{
    color: #6D6E71;
}

#ContentLeftBorder
{
    position: absolute;
    left: -7px;
    top: 0;
    background-image: url(/Images/CustomerSpecific/border-left.gif);
    width: 7px;
    min-height: 100%;
}

#ContentRightBorder
{
    position: absolute;
    right: -7px;
    top: 0;
    background-image: url(/Images/CustomerSpecific/border-right.gif);
    width: 7px;
    min-height: 100%;
}

#HeaderLeftBorder
{
    position: absolute;
    left: -7px;
    top: 0;
    background-image: url(/Images/CustomerSpecific/border-left.gif);
    width: 7px;
    height: 500px;
}

#HeaderRightBorder
{
    position: absolute;
    right: -7px;
    top: 0;
    background-image: url(/Images/CustomerSpecific/border-right.gif);
    width: 7px;
    height: 500px;
}

#Login
{
    position: relative;
    float: right;
    width: 215px;
    padding: 12px 0 12px 20px;
    background-image: url(/Images/CustomerSpecific/logonLock.jpg);
    background-repeat:no-repeat;
    background-position: top right;
    margin: 20px 0 10px 0;
    text-decoration: none;
    font-weight: bold;
    color: #194D73;
}

#HeaderColumnRight
{
    position: relative;
    float: right;
    width: 255px;
    padding-right: 20px;
}

.PublicInputFieldSearch
{
    font-size: 11px;
    width: 215px;
    font-family: Arial,Verdana;
    margin: 2px 0;
    padding: 2px;
    border: none;
}

.TheSearchButton
{
    height: 20px;
    margin: 2px;
    border: none;
}

.BannerText
{
    position: absolute;
    top: 43px;
    left: 16px;
    width: 463px;
    height: 200px;
    color: white;
    background-image: url(/Images/CustomerSpecific/banner-text-background.png);
    padding: 10px;
    overflow: hidden;
    font-family: 'Lato', sans-serif;
    display: none;
}
a:hover#hypBanner, a:visited#hypBanner, a:link#hypBanner, a:active#hypBanner
{
    text-decoration:none;
}
#hypBox1, #hypBox2, #hypBox3, #hypBox4, #hypBox5
{
    cursor:pointer;
}
.BannerText
{
    cursor: pointer;
}
    .BannerText h2
    {
        color: white;
        font-size: 30px;
        margin: 0 0 9px 0;
        font-family: 'Lato', sans-serif;    
        border:none;
        text-decoration:none;
        
    }
a.BannerText h2
{
    color: pink;
    border-color:red;
}
a.BannerText li
{
    text-decoration: none !important;
}
    .BannerText p
    {
        color: white;
        font-size: 18px;
        font-family: 'Lato', sans-serif;
    }

    .BannerText li
    {
        color: white;
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        list-style-type:disc;
    }

#FooterInnerArea
{
    text-align: center;
    /*padding: 0 0px 5px 0px;*/
     padding: 0 0px 0px 0px;
    margin: 0 auto;
    font-size: 10px;
    width: 100%;
    height: 100%;
    float: left;
    background-color: #818181;
    overflow: visible;
}

#TopMenuNavigationRepeat
{
    font-size: 10px;
    margin: 5px 15px 5px 0;
    position: relative;
    font-size: 10px;
    position: relative;
    margin: 0 auto;
    width:980px;
    border-bottom:1px solid #929292;
    padding-bottom:10px;
}

    #TopMenuNavigationRepeat ul
    {
        width: 100%;
        text-align: left;
        
    }

        #TopMenuNavigationRepeat ul li
        {
            padding: 0;
            margin: 0;
            display: inline-table;
            *zoom: 1;
            *display: inline;
            vertical-align: top;
            list-style-type: none;
            padding-left: 30px;
            *padding-left: 13px;
            /*background: url(/Images/CustomerSpecific/footer-menu-border.png) no-repeat;*/
            padding-top:10px;
            width:130px;
            * width:165px;
        }

            #TopMenuNavigationRepeat ul li.twolevelmenuFirst
            {
                padding-left: 0;
                background: none;
                width: 80px;
                *width: 95px;
            }

            #TopMenuNavigationRepeat ul li.twolevelmenuLast
            {
                padding-right: 0;
                padding-left: 0px;
            }

            #TopMenuNavigationRepeat ul li a:link, #TopMenuNavigationRepeat ul li a:visited
            {
                color: #444F51;
                font-size: 11px;
                font-weight: bold;
                text-decoration: none;
            }

.AspNet-Menu-WithChildren twolevelmenuLast
{
    padding-right: 0;
}
/*#TopMenuNavigationRepeat ul li.twolevelmenuFirst
{
    width:53px;
}*/
#TopMenuNavigationRepeat ul li a:link, #TopMenuNavigationRepeat ul li a:visited
{
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: white;
    font-weight: bold;
}

#TopMenuNavigationRepeat ul li a:hover
{
    color: white;
    text-decoration: underline;
}

#TopMenuNavigationRepeat ul ul
{
    padding: 10px 0 0 0;
    margin: 0;
}

    #TopMenuNavigationRepeat ul ul li
    {
        width: 90px;
        padding: 0;
        margin: 0;
        position: relative;
        float: left;
        height: auto;
        background:none;
    }

        #TopMenuNavigationRepeat ul ul li a:link, #TopMenuNavigationRepeat ul ul li a:visited
        {
            color: white;
            text-decoration: none;
            width: 155px;
            position: relative;
            float: left;
            padding-top: 6px;
            font-weight: normal;
            font-size: 12px;
        }

        #TopMenuNavigationRepeat ul ul li a:hover
        {
            color: white;
            text-decoration: underline;
        }

#TopMenuNavigationRepeat li.AspNet-Menu-Leaf a.StaffEdit, #TopMenuNavigationRepeat li.AspNet-Menu-Leaf a.StaffInsert, .Manage
{
    display: none;
}

#FooterBottom
{
    background-color: #818181;
    /*border-top: 3px solid #8E8E8E;*/
    float: left;
    height: 100%;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size:12px;
}

    #FooterBottom .Left
    {
        position: relative;
        float: left;
        margin-left:15px;   
        padding-top:5px;
    }

    #FooterBottom .Right
    {
        position: relative;
        float: right;
        margin-right: 15px;
        
    }

#FooterLogoText
{
    float: left;
    padding: 6px 20px 0 0;
    position: relative;
}

    #FooterLogo a:link, #FooterLogo a:visited, #FooterLogoText a:link, #FooterLogoText a:visited
    {
        color: #FFFFFF;
        text-decoration: none;
    }

#FooterLogo
{
    float: left;
    position: relative;
}

    #FooterLogo img
    {
        width: 80px;
    }
#FooterBottomContent
{
    position:relative;
    margin: 0 auto;
    width:980px;
}
#FooterMenuLeftBorder
{
    position:absolute;
    top:0;
    left:-3px;
    width:10px;
    height:60px;
    /*background: url("/Images/CustomerSpecific/footer-menu-border.png") no-repeat;*/
}
#hypBanner
{
    display: none;
}
#Gallery
{
}

    #Gallery img {margin-left:27px;
                  width: 925px;
    }



#PrintImage {
    display: none;
}

a.hypChildCategoryClickable, a:link.hypChildCategoryClickable, a:hover.hypChildCategoryClickable {text-decoration:none;
}



.PublicButtonSearch {  background: url("/Images/CustomerSpecific/submit.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #195A7B;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    text-align: center;
    width: 82px;
}

blockquote {margin:0 0 0 0;
            padding:0 0 0 0;
            margin-left:25px;
}

    blockquote ul {padding-left:0px;
                   margin-left:0px;
    }



.indent1 {margin-left:27px;
}

li.indent2 {margin-left:30px;
}


br.Section {line-height:10px;
}

#MemberMessage {padding-left:3px;
}



#ctl00_phlLeftContent_pnlEnquiryForm .hidden h2, #ctl00_phlLeftContent_pnlEnquiryForm .hidden table {display:none;
}

#ctl00_phlLeftContent_pnlEnquiryForm .hidden {background:none;
                                              background-image:none;
                                             
}